The data processing pipline and scientific data analysis routines used to create (and described in) the following scientific publication: https://arxiv.org/pdf/2008.12790.pdf

This project simulates galaxies with the Ramses cosmological simulation code, using a custom Ramses branch that mergers versions maintained by Corentin Cadiou (UCL, London, implements Monte Carlo tracer particles into Ramses), and Joakim Rosdahl (CRAL, Lyon, implements Radiation Hydrodynamics into Ramses, and includes proprietary subgrid models for star formation and stellar feedback). The scientific analysis also uses the Monte Carlo radiation transfer code Rascas (PI Michel-Dansac, Cral, Lyon) to perform radiative transfer of Lyman alpha photons in post-processing. The subject of the paper is understanding how Lyman alpha radiation in and around distant high-redshift galaxies is connected to the flows of gas in the circum-galactic medium (and the role of supernova explosions in shaping this).
